body
{
	font-family: arial, sans-serif;
	font-size:80%;
}


A:link 
{
	text-decoration: none;
	color: black;
}

A:visited 
{
	text-decoration: none;
	color: black;
}

A:active 
{
	text-decoration: none;
	color: black;
}

A:hover 
{
	background-color: #7f5e2f;
	text-decoration: none; 
	color: white;
}


A.external:link 
{
	text-decoration: underline; 
	color: black;
}

A.external:visited 
{
	text-decoration: underline; 
	color: black;
}

A.external:active 
{
	text-decoration: underline; 
	color: black;
}

A.external:hover 
{
	background-color: white;
	text-decoration: underline; 
	color: red
}


#wrapper 
{
  
	margin: 0 auto;
  
	width: 800px;
  
	background-color: white;

	padding: 5px;

}


#header 
{
  
	width: 100%;

}


#menu 
{
  
	float: left;
  
	width: 130px;
  
	line-height: 180%;
	font-weight: bold;
	margin-top: 0px;
	padding-left: 5px;
	margin-bottom: 5px;
  
}


#content 
{
  
	border-left: 5px solid #7f5e2f;

	margin-top: 5px;
	margin-left: 140px;
	padding-left: 15px;
  
}



.rightimage
{
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#footer 
{
  
	border-top: 1px solid #7f5e2f
;  
	margin-top: 10px;
  
	padding-top: 5px;
  
	padding-left: 5px;
  
	padding-right: 5px;
  
	width: 790px;

	font-size: x-small;
}
